:root {
	--color-iaixvv1cz: 101, 188, 123;
	--color-iog34oset: 101, 188, 123;
	--color-iakkkxlrx: 101, 188, 123;
	--color-iy4tjuvbh: 101, 188, 123;
	--color-i6pti1qmk: 101, 188, 123;
	--color-ilkedbn5g: 101, 188, 123;
	--color-i9yg0scyq: 101, 188, 123;
	--color-igy8wgt52: 101, 188, 123;
	--color-i3jx886ei: 101, 188, 123;
	--color-i9z9e9wth: 101, 188, 123;
	--color-ikgzx0pco: 101, 188, 123;
	--color-iq8h5re1s: 101, 188, 123;
	--color-iytxct9po: 101, 188, 123;
	--color-i7xpkoz5k: 101, 188, 123;
	--color-iggidgot7: 101, 188, 123;
	--color-ivzv0coqj: 101, 188, 123;
	--color-i22z93o6c: 101, 188, 123;
	--color-i95ljnyd1: 101, 188, 123;
	--color-iofc2civ9: 101, 188, 123;
	--color-iamxf8bmr: 101, 188, 123;
	--color-i5do26mvk: 101, 188, 123;
	--color-i8xx2b38n: 101, 188, 123;
	--color-izqdvxutm: 101, 188, 123;
	--color-i4c5k6pj8: 101, 188, 123;
	--color-imf8c0ve5: 101, 188, 123;
	--color-ijm1h46hg: 101, 188, 123;
	--color-iu8ry2jhn: 101, 188, 123;
	--color-i0hp68skv: 101, 188, 123;
	--color-idvrjau42: 101, 188, 123;
	--color-i6oy8hrip: 101, 188, 123;
	--color-i2zgr5j2m: 101, 188, 123;
	--color-ieryzrybx: 101, 188, 123;
	--color-i74bqsgjg: 101, 188, 123;
	--color-ilxsj5htu: 101, 188, 123;
	--color-id9uilphs: 101, 188, 123;
	--color-ibyijocv6: 101, 188, 123;
	--color-iaq6x1c1c: 101, 188, 123;
	--color-iub8dp2aw: 101, 188, 123;
	--color-ihnws5fv8: 101, 188, 123;
	--color-iq6nfx6a6: 101, 188, 123;
	--color-ikwm2r4w0: 101, 188, 123;
	--color-ik8n9nmev: 101, 188, 123;
	--color-iomp74usv: 101, 188, 123;
	--color-inirs97dt: 101, 188, 123;
	--color-i9hh433va: 101, 188, 123;
	--color-i8j8a7lti: 66, 146, 85;
	--color-ikfkcq5ds: 66, 146, 85;
	--color-illn6cn1m: 66, 146, 85;
	--color-i7e6eq4gk: 66, 146, 85;
	--color-ipz7wmh8q: 66, 146, 85;
	--color-ix5tns4li: 66, 146, 85;
	--color-iqfph7d4q: 66, 146, 85;
	--color-i4duclihx: 66, 146, 85;
	--color-i427tm338: 66, 146, 85;
	--color-i84bvw1b8: 66, 146, 85;
	--color-ianyoyne0: 42, 51, 61;
	--color-im08uvi7b: 42, 51, 61;
	--color-irdivkce5: 42, 51, 61;
	--color-ip48e3zqb: 42, 51, 61;
	--color-isdn0dd1j: 42, 51, 61;
	--color-ilhyz499z: 26, 26, 26;
	--color-ivuz1tf8l: 26, 26, 26;
	--color-iyczrn50t: 26, 26, 26;
	--color-iu2kkv87a: 26, 26, 26;
	--color-i8v5qw6zc: 26, 26, 26;
	--color-iiv0iofth: 26, 26, 26;
	--color-idtawqdng: 26, 26, 26;
	--color-ixsz4wijp: 26, 26, 26;
	--color-iqh5bixqq: 26, 26, 26;
	--color-icie15wak: 26, 26, 26;
	--color-i69dn17py: 26, 26, 26;
	--color-ibro10k1w: 26, 26, 26;
	--color-iobjofnl8: 26, 26, 26;
	--color-inmo3ikhy: 26, 26, 26;
	--color-irjhhj64j: 26, 26, 26;
	--color-ipc5k4sc7: 26, 26, 26;
	--color-ilevxlytj: 26, 26, 26;
	--color-id59fginw: 26, 26, 26;
	--color-iba50ssx3: 26, 26, 26;
	--color-iq02bxvdf: 26, 26, 26;
	--color-i5vcx200i: 26, 26, 26;
	--color-iy70v7gto: 26, 26, 26;
	--color-il487ng1p: 26, 26, 26;
	--color-isl6ngtoe: 26, 26, 26;
	--color-ipm2myxnn: 26, 26, 26;
	--color-i6u4kd2al: 26, 26, 26;
	--color-ic43iti6l: 26, 26, 26;
	--color-iwjeo7sr3: 26, 26, 26;
	--color-it90cpmwl: 26, 26, 26;
	--color-ifagyo3b9: 26, 26, 26;
	--color-idiih2ms4: 26, 26, 26;
	--color-i2zzaz15e: 26, 26, 26;
	--color-if4niqezx: 26, 26, 26;
	--color-i2w06ge7q: 26, 26, 26;
	--color-ivxsmn0tq: 26, 26, 26;
	--color-ih4jhq6oc: 26, 26, 26;
	--color-iqwm2h83e: 26, 26, 26;
	--color-iwr64nv69: 26, 26, 26;
	--color-is8qvcp2r: 26, 26, 26;
	--color-iefeyugby: 26, 26, 26;
	--color-iea6k60t3: 26, 26, 26;
	--color-iygamfp3n: 26, 26, 26;
	--color-igmjcbnlu: 26, 26, 26;
	--color-ifuqi1zwg: 26, 26, 26;
	--color-i1udtkikb: 26, 26, 26;
	--color-ij5xig2w8: 26, 26, 26;
	--color-i13tkjygg: 26, 26, 26;
	--color-iy3dc0jgn: 26, 26, 26;
	--color-iyvcfwt9f: 26, 26, 26;
	--color-i09fxjgnf: 26, 26, 26;
	--color-i30083hqf: 26, 26, 26;
	--color-ii4sx8njw: 26, 26, 26;
	--color-i8y57lyzx: 26, 26, 26;
	--color-iiopjtle9: 26, 26, 26;
	--color-iqwju8os0: 26, 26, 26;
	--color-i3pql464d: 26, 26, 26;
	--color-iiuacp4cf: 26, 26, 26;
	--color-ih7t4zcbi: 26, 26, 26;
	--color-iqc9kejs0: 26, 26, 26;
	--color-i1b6lxcbr: 26, 26, 26;
	--color-i5f28fz8s: 26, 26, 26;
	--color-i1c83x3kq: 26, 26, 26;
	--color-iegg8pi7c: 26, 26, 26;
	--color-ibhtpckg5: 26, 26, 26;
	--color-i731q0iza: 26, 26, 26;
	--color-i6amm9xxx: 26, 26, 26;
	--color-i0d4cswnm: 26, 26, 26;
	--color-ioctaysp2: 26, 26, 26;
	--color-i60rgjw48: 26, 26, 26;
	--color-i6u1bbjf7: 26, 26, 26;
	--color-ify1t89es: 26, 26, 26;
	--color-i0e50cm1l: 26, 26, 26;
	--color-idgr27735: 26, 26, 26;
	--color-iupgzlsmt: 26, 26, 26;
	--color-i5ozvdux2: 26, 26, 26;
	--color-i8qd8g6x5: 26, 26, 26;
	--color-i2qijslqf: 26, 26, 26;
	--color-iq1om2tmr: 26, 26, 26;
	--color-i4aqseec9: 26, 26, 26;
	--color-i6n0c13qy: 26, 26, 26;
	--color-iyts0r7yj: 26, 26, 26;
	--color-ixmqen9au: 26, 26, 26;
	--color-i1m5i1m1e: 26, 26, 26;
	--color-it32tzuyw: 26, 26, 26;
	--color-ixfgb1jzm: 26, 26, 26;
	--color-igu562eqg: 26, 26, 26;
	--color-i5rla0o7u: 26, 26, 26;
	--color-ip5bd3y6b: 26, 26, 26;
	--color-ihyt2y70l: 26, 26, 26;
	--color-iidt6ekzp: 26, 26, 26;
	--color-irdva28nx: 26, 26, 26;
	--color-ijg690s4w: 26, 26, 26;
	--color-itaxiqplx: 26, 26, 26;
	--color-ilmyrzmv0: 26, 26, 26;
	--color-ivhejn9og: 26, 26, 26;
	--color-i5f7zphsl: 26, 26, 26;
	--color-ivx5k90vc: 26, 26, 26;
	--color-idf7bff2l: 26, 26, 26;
	--color-ia63698n5: 26, 26, 26;
	--color-i19ahr84c: 26, 26, 26;
	--color-ig5a17vq4: 26, 26, 26;
	--color-ij2qqcbfr: 26, 26, 26;
	--color-io8vlk92u: 26, 26, 26;
	--color-i39y0in9k: 26, 26, 26;
	--color-i2gkoszkv: 26, 26, 26;
	--color-iq6anbscf: 26, 26, 26;
	--color-ir7vyhu4m: 26, 26, 26;
	--color-izddnd0wv: 26, 26, 26;
	--color-ixljpy6wf: 26, 26, 26;
	--color-i77ym815q: 26, 26, 26;
	--color-id5ingdq6: 26, 26, 26;
	--color-iezwshhm5: 255, 255, 255;
	--color-ijvd0d7ld: 255, 255, 255;
	--color-ianz3qbh0: 255, 255, 255;
	--color-i9bnx6vc8: 255, 255, 255;
	--color-ip6no3sln: 255, 255, 255;
	--color-i4zji7luv: 255, 255, 255;
	--color-irr0e1ebb: 255, 255, 255;
	--color-invccugwb: 255, 255, 255;
	--color-is7hmdrs8: 255, 255, 255;
	--color-iw32xpxax: 255, 255, 255;
	--color-isct0k348: 255, 255, 255;
	--color-iey2es4n9: 255, 255, 255;
	--color-ie9giyacy: 255, 255, 255;
	--color-ipk4q77bq: 255, 255, 255;
	--color-ieatma77x: 255, 255, 255;
	--color-ikqxwy25e: 255, 255, 255;
	--color-i7h4dfft7: 255, 255, 255;
	--color-imc166xym: 255, 255, 255;
	--color-i7q1hu76e: 255, 255, 255;
	--color-itkkzmcqh: 255, 255, 255;
	--color-ixp0vm0c9: 255, 255, 255;
	--color-ifr5kj4e1: 255, 255, 255;
	--color-izt28qnzr: 255, 255, 255;
	--color-in4d5p1jq: 255, 255, 255;
	--color-i423fk3fs: 255, 255, 255;
	--color-i335a0lwv: 255, 255, 255;
	--color-io55lnh8x: 255, 255, 255;
	--color-iok1x173z: 255, 255, 255;
	--color-i9sv75awx: 255, 255, 255;
	--color-i6nkmlb65: 255, 255, 255;
	--color-i1e68ihfe: 255, 255, 255;
	--color-iy7ahixnn: 255, 255, 255;
	--color-i7lf10bsb: 255, 255, 255;
	--color-i8mcnyrpd: 255, 255, 255;
	--color-ihdwe832t: 255, 255, 255;
	--color-ivg5m8pvt: 255, 255, 255;
	--color-iyf7z2etm: 255, 255, 255;
	--color-ic2kqwt1f: 255, 255, 255;
	--color-i5nci1q2v: 255, 255, 255;
	--color-ir0378jm8: 255, 255, 255;
	--color-iox4z8mfw: 255, 255, 255;
	--color-itei993hk: 255, 255, 255;
	--color-im4hoqo0x: 255, 255, 255;
	--color-i3ozz3orr: 255, 255, 255;
	--color-idt2lner2: 255, 255, 255;
	--color-iiuhwq4ml: 255, 255, 255;
	--color-i0cutc92r: 255, 255, 255;
	--color-iu0e675od: 255, 255, 255;
	--color-ib44m7az0: 255, 255, 255;
	--color-it53m7kg0: 255, 255, 255;
	--color-i5m5isv1z: 255, 255, 255;
	--color-ikzlnw1rd: 255, 255, 255;
	--color-iq32nu65q: 241, 241, 241;
	--color-imk61wjfd: 241, 241, 241;
	--color-i3nhesmug: 241, 241, 241;
	--color-i9biysskg: 241, 241, 241;
	--color-i273pv15i: 241, 241, 241;
	--color-iw6h29rsy: 241, 241, 241;
	--color-i48f6o6tl: 241, 241, 241;
	--color-ije64r38i: 241, 241, 241;
	--color-i246cgqfb: 241, 241, 241;
	--color-iowhl48up: 241, 241, 241;
	--color-iv7bzui3y: 241, 241, 241;
	--color-iqexq1qgh: 241, 241, 241;
	--color-itl1x08mz: 241, 241, 241;
}

.container--u-il4jprir0 { color: rgb(255, 45, 0) }
.hor-menu--u-i8fz5n6y6:active, .hor-menu--u-i8fz5n6y6.is-active { text-shadow: none }
.hor-menu--u-i8fz5n6y6 .hor-menu__link { color: rgb(255, 45, 0) }
.hor-menu--u-i8fz5n6y6:active .hor-menu__link, .hor-menu--u-i8fz5n6y6.is-active .hor-menu__link { color: rgb(0, 0, 0) }
.hor-menu--u-i8fz5n6y6 .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { color: rgb(255, 45, 0) }
.svg_image--u-i9adly5t6 { color: rgb(0, 0, 0); background-color: rgb(255, 255, 255) }
.text--u-ihomsxly2 { color: rgb(0, 0, 0) }
.link-universal--u-iu281sl25 { background-color: rgb(255, 45, 0) }
.container--u-ij2qmuv1t { background-color: rgb(255, 45, 0) }
.section--u-iqjdg9ss5 { background-image: radial-gradient(at center center, rgb(0, 0, 0) 0%, rgba(0, 0, 0, 0) 50%, rgb(241, 241, 241) 50%, rgb(241, 241, 241) 100%) }
.blocklist__item_text--u-iyjxj60zb { box-shadow: 0px 0px 0px 0px rgba(var(--color-ig6wcjmg8), 1) }
.list__item--u-i54fydohy { background-color: rgb(255, 255, 255) }
.text--u-i9a8mgtfl { color: rgb(26, 26, 26) }
.blocklist__item_text--u-iqsynwv5a { color: rgb(26, 26, 26) }
.blocklist__item_text--u-io45rmmmj { color: rgb(26, 26, 26) }
.blocklist__item_text--u-i7wp5262t { color: rgb(26, 26, 26) }
.blocklist__item_text--u-ido2yiqnr { color: rgb(26, 26, 26) }
.blocklist__item_text--u-idtz1ffas { color: rgb(26, 26, 26) }
.blocklist__item_text--u-ik4jh1jks { color: rgb(26, 26, 26) }
.text--u-ia5ni7mdl { color: rgb(26, 26, 26) }
.text--u-i46lp05sp { color: rgb(26, 26, 26) }
.rich-text--u-ilmgj800c { color: rgb(26, 26, 26) }
.text--u-iper6co2k { background-color: rgb(255, 45, 0) }
.link-universal--u-ipuzj11iw { background-color: rgb(255, 45, 0) }
.div--u-i73noj4n8 { background-color: rgb(255, 45, 0) }
.mosaic-form--u-ieqef3bhh .mosaic-form__button { background-color: rgb(255, 45, 0) }
.container--u-i5kyjji06 { color: rgba(26, 26, 26, 0) }
.imageFit__overlay--u-i5vks06ux { background-color: rgba(0, 0, 0, 0) }
.imageFit--u-inng08qp6 { -webkit-text-stroke-color: rgb(255, 255, 255); border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255) }
.container--u-ienuf39dn { border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255) }
.imageFit--u-ikfddt2jy { box-shadow: 0px 0px 0px 0px rgba(var(--color-igjacrpn0), 1) }
.svg_image--u-i81jdlnb3 { -webkit-text-stroke-color: rgb(255, 45, 0) }
.link-universal--u-i7giw9hwa { background-color: rgb(255, 45, 0) }
.mosaic-form--u-igz6budt2 .mosaic-form__button { background-color: rgb(255, 45, 0) }
.text--u-ipx9v9vwe { border-top-color: rgb(255, 255, 252); border-right-color: rgb(255, 255, 252); border-bottom-color: rgb(255, 255, 252); border-left-color: rgb(255, 255, 252); color: rgb(255, 255, 252) }
.text--u-io4q262ev { color: rgb(255, 255, 252) }
.link-universal--u-i7ck19z4s { box-shadow: none }
.link-universal--u-izbjpkbyk { background-color: rgba(42, 51, 61, 0) }
.container--u-i4b6i8lae { background-color: rgba(0, 0, 0, 0) }
.section--u-idts14nsp { background-color: rgb(241, 241, 241) }
.svg_image--u-infaz2yw5 { background-color: rgb(248, 221, 1); border-top-color: rgb(149, 165, 70); border-right-color: rgb(149, 165, 70); border-bottom-color: rgb(149, 165, 70); border-left-color: rgb(149, 165, 70); color: rgb(207, 27, 27); background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll }
.imageFit--u-i7j1beux0 { box-shadow: 0px 0px 0px 0px rgba(var(--color-ima6njtpe), 1) }

@media (max-width: 991px) {
	.link-universal--u-i8x1q01un { background-color: rgb(42, 51, 61) }
	.text--u-ihomsxly2 { color: rgb(255, 255, 255) }
	.section--u-i88a1cc2d { background-color: rgb(42, 51, 61) }
}